@charset "UTF-8";
/**
 * @date 2020-03-04;
 * @file 帮助中心&其他页面
 */
@font-face {font-family: 'SourceHanSansCN-Bold';src: url("SourceHanSansCN-Bold.eot"); }
@font-face {font-family: 'SourceHanSansCN-Light';src: url("SourceHanSansCN-Light.eot"); }
@font-face {font-family: 'SourceHanSansCN-Regular';src: url("SourceHanSansCN-Regular.eot"); }
li {list-style:none;}
header {background: url("../../img/index/other_banner.png") center bottom;color: #ffffff;margin: 0 auto;height:400px; min-width:1200px;}
header section {width: 1200px;margin: 0 auto;text-align: left;}
/* header section h1 {display: inline-block;margin-top:-8px;} */
header section h1 {display: inline-block;}
header section h1 a img {border: none;}
header section nav {float: right;display: inline-block;}
header section nav a {padding: 7px 18px;color: #ffffff;margin-left: 10px;border: solid 1px transparent;font-size: 20px;line-height: 20px;display: inline-block;}
header section nav .action {border-radius: 16px;border: solid 1px #ffffff;}
header section nav :hover {border-radius: 16px;border: solid 1px #277fe4;background-color:#ffffff}
header section nav>a:hover {color:#277fe4}
header .top {padding-top: 38px;height: 64px;}
header .banner {text-align: center;padding-top:57px;}
header .banner .title {font-family: SourceHanSansCN-Bold;font-size: 36px;}
header .banner .title:after {display: block;content: "" attr(data-subtitle) "";font-size: 18px;line-height: 2;color: #fefefe;letter-spacing: 9px;font-family: SourceHanSansCN-Light;text-indent: 6px;text-align: center; }
header .banner .rung {width: 50px;height: 4px;background-color: #ffffff;display: inline-block;margin: 25px 0; }
header .banner .subtitle {font-family: SourceHanSansCN-Regular;font-size: 22px;padding-top:12px;}
header .banner .download {width: 180px;height: 46px;background-color: #fafafa;border-radius: 23px;display: inline-block;line-height: 46px;font-size: 20px;color: #277fe4;margin-top: 24px;margin-bottom: 13px; }
header .banner .download:hover {width: 180px;height: 46px;background-color: #76bbff;border-radius: 23px;display: inline-block;line-height: 46px;font-size: 20px;color: #ffffff;}
header .banner .download i {display: inline-block;width: 30px;height: 30px;margin-right: -3px;vertical-align: middle;background: url(../../img/index/upload-icon-s.png) no-repeat;position:relative;overflow: hidden;-moz-animation: btnIcon 1.2s linear infinite;-webkit-animation: btnIcon 1.2s linear infinite;animation: btnIcon 1.2s linear infinite;}
header .banner .download:hover>i {display: inline-block;width: 30px;height: 30px;margin-right:-3px;vertical-align: middle;background: url(../../img/index/upload-icon-white-s.png) no-repeat;position:relative;overflow: hidden; }


.wrap dd {width: 1200px;min-height:160px;padding: 10px;margin: 25px auto 40px auto;border-radius: 20px!important;background: url(../../img/index/bg-plane.png) no-repeat top 9px right 14px;box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);border: 1px solid #ffffff;}
.wrap .circle {width:140px;height: 140px;margin:10px 0 0 20px;float:left;background: url(../../img/index/circle.png) no-repeat;}
.wrap .circle .t1{color: #fafafa;font-family: SourceHanSansCN-Regular;font-size: 25px;margin-top:45px;margin-left:5px;}
.wrap .circle .t2{color: #fafafa;font-family: SourceHanSansCN-Regular;font-size: 25px;margin-left:5px;}
.wrap .circle-content {padding-left: 50px;text-align: left;position: relative;height: 160px;overflow: hidden;font-size: 0px;width: calc(100% - 300px);padding-bottom:5px;}
.wrap .circle-content .conversion {display:inline-block;width: 95%;vertical-align: top;}
.wrap .circle-content .title {display:inline-block; margin-block-start: 18px;margin-block-end: 0;font-size: 20px;line-height:29px}
.wrap .circle-content .conversion .p1 {margin-top:16px;font-family: MicrosoftYaHei;font-size: 14px;font-weight: normal;font-stretch: normal;letter-spacing: 0px;color: #277fe4;line-height: 14px;}
.wrap .circle-content .conversion1 .p1{margin-top:9px !important;}
.wrap .circle-content .conversion .p2 {font-family: MicrosoftYaHei;font-size: 14px;font-weight: normal;font-stretch: normal;line-height: 29px;letter-spacing: 0px;color: #666666;}
.wrap .down, .wrap .up {width:45px;height: 45px;float:right;cursor: pointer;z-index: 2;top: -44px;position: relative;}
.wrap .down {background: url(../../img/index/down-icon.png) no-repeat;}
.wrap .up {background: url(../../img/index/up-icon.png) no-repeat;}
.pull-left {float: left;}
.pull-right {float: right;}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.container {width: 1200px;min-width: 1200px;margin: 0 auto;}

/* 帮助中心 */
.help {padding-top: 60px;}
.help-main .tab-nav {font-size: 0;height: 40px;padding-left:230px;}
.help-main .tab-nav li {display: inline-block;width: 160px;font-size: 20px;line-height: 40px;color: #333;text-align: center;background-color: #f5f5f5;border-radius: 6px;margin-left:20px;}
.help-main .tab-nav li a {color: inherit;}
.help-main .tab-nav li:hover  {color: #277fe4; text-decoration:underline;}
.help-main .tab-nav .active {background-color: #277fe4;border-radius: 6px;color:#ffffff;}
.help-main .tab-nav .active:hover  {color: #ffffff;text-decoration:underline;}
.help-main .tab-content {width:880px;position: relative;border: solid 1px #e5e5e5;margin-top:77px;padding: 0 30px 30px 30px;background: url(../../img/index/ask.png) no-repeat 847px 24px;}
.help-main .media-title {height: 20px;font-family: MicrosoftYaHei-Bold;font-size: 20px;line-height: 19px;font-weight: normal;font-stretch: normal;color: #333333;margin: 28px 0 8px 0;}
.point-left {display: inline-block;width: 4px;height: 4px;border-radius: 50%;background-color: #277fe4;margin:0 8px 5px 0px;}
.point-right {display: inline-block;width: 4px;height: 4px;border-radius: 50%;background-color: #277fe4;margin:0 0 5px 22px;}
.time {height: 11px;font-family: MicrosoftYaHei;font-size: 12px;line-height: 19px;letter-spacing: 0px;color: #808080;margin-bottom: 20px;}
.help-main .tab-content .desc h4 {font-size: 16px;line-height: 16px;padding: 20px 0;}
.help-main .tab-content .desc p {font-size: 14px;line-height: 24px;}
.help-main .tab-content .desc p img {max-width: 79%;height: auto;margin: 10px auto;}
.desc {text-align: left;}
.help-side {width: 240px;padding-top: 117px;}
.help-side .recommend {position: relative;border: 1px solid #e8e8e8;max-height: 1620px;width:240px;}
.help-side .recommend:before {background: url(../../img/index/polygon.png);display: block;content: " ";width: 14px;height: 13px;}
.help-side .triangle {width: 14px;height: 13px;background-color: #277fe4;}
.help-side .article-list li {text-align: left;position: relative;padding-left: 20px;font-size: 16px;margin: 10px 0 18px 0;}
.help-side .article-list a {display: block;width: 100%;color: inherit;white-space: nowrap;text-overflow: ellipsis;}
.help-side .article-list a:hover  {text-decoration:underline;}
.help-side .article-list li span {position: absolute;right: 0;top: 0;color: #999;}
.current {color:#ffff;height:25px;background: #249cf2 url(../../img/index/arrow.png) no-repeat right center;}
.current>a {padding-top:4px;}
.current>a>i {background-color: #249cf2;}
